h1 {
    color: black;
}

body {
    font-family: sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}
.navigation {
    margin-top: 63px;
    margin-bottom: 50px;
}
.navtitle {
    font-size: 80px;
}
.nav-title span {
    color: aqua;
}
.nav-menu {
    list-style: none;
    background-color: #35444f;
    text-align: center;
}
.nav-menu-item {
    display: inline-block;
    padding: 23px 33px;
    border-left: 1px solid white;
    transition: 0.5s;
}
.nav-menu-link {
    text-decoration: none;
    color: white;   
    font-size: 24px;
}
.nav-menu-item-hover {
    background-color: cornflowerblue;
}
.navigation-hover {
    

}
.leftside-menu {
    list-style: none;
    text-align: center;
}
.leftside-menu-item {
    border-left: 2px solid black;
    padding: 20px;
}